@charset "UTF-8";
/* CSS Document */

#adminwrap .newsheader  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #BF0F20;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}
#adminwrap  {
	margin: 0px;
	padding: 20px;
}
#adminwrap .newsub  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #bf0f20;
	font-weight: bold;
	padding: 0px;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#adminwrap .headwrap  {
	padding: 0px;
	margin-bottom: 2px;
	margin-top: 2px;
	float: left;
	width: 100%;
}
#adminwrap .searchgroup  {
	margin-left: 0px;
	margin-bottom: 15px;
	margin-right: 0px;
	margin-top: 0px;
	padding: 0px;
	float: left;
	width: 100%;
}
#adminwrap .optionsrow .option {
	height: 30px;
	position: relative;
	margin-right: 0px;
	margin-left: 0px;
	margin-top: 0px;
	padding: 0px;
	margin-bottom: 0px;
	color: #999999;
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-size: 11px;
	float: left;
	width: 148px;
}
#adminwrap .optiontickbox {
	position: relative;
	float: left;
	height: 30px;
	width: 20px;
	padding: 0px;
	margin: 0px;
}
#adminwrap .optiondesc {
	line-height: 100%;
	float: left;
	position: relative;
	padding-left: 4px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-top: 0px;
	margin: 0px;
	height: 20px;
	width: 124px;
}
#adminwrap .adminsection {
	margin-left: 0px;
	margin-bottom: 20px;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 30px;
	width: 100%;
	border-bottom-color: #bfbfbf;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
}
#adminwrap input.savechanges {
	float: right;
	border-style: none;
	padding: 0px;
	background-position: left top;
	margin: 0px;
	background-image: url(../images/button_SAVECHANGES.jpg);
	background-repeat: no-repeat;
	background-color: transparent;
	height: 23px;
	width: 138px;
}
#adminwrap input.savechanges2 {
	padding-left: 0px;
	padding-bottom: 10px;
	padding-right: 0px;
	padding-top: 0px;
	margin-left: 0px;
	margin-bottom: 5px;
	margin-right: 0px;
	margin-top: 5px;
	float: left;
	border-style: none;
	background-position: left top;
	background-image: url(../images/button_SAVECHANGES.jpg);
	background-repeat: no-repeat;
	background-color: transparent;
	height: 23px;
	width: 138px;
}
#adminwrap .downloadlink {
	margin-left: 0px;
	margin-bottom: 2px;
	margin-right: 0px;
	margin-top: 0px;
	padding: 0px;
	font-size: 12px;
	font-family: Helvetica, Verdana, Arial, sans-serif;
	color: #787575;
}
#adminwrap .downloadlink a {
	color: #787575;
	text-decoration: underline;
}
#adminwrap .downloadlink a:hover {
	color: #656262;
	text-decoration: underline;
}
#adminwrap .admintabletext {
	padding: 0px;
	margin: 0px;
	float: left;
	font-weight: bold;
	width: 80px;
	color: #787575;
	font-size: 11px;
	font-family: Helvetica, Verdana, Arial, sans-serif;
}
#adminwrap .contenttextfield {
	height: 100px;
	border-color: #dedede;
	border-width: 1px;
	border-style: solid;
	margin-left: 0px;
	margin-bottom: 10px;
	margin-right: 20px;
	margin-top: 0px;
	padding: 0px;
	clear: none;
	float: left;
	width: 300px;
}
#adminwrap .contenttextfield2 {
	border-color: #dedede;
	border-width: 1px;
	border-style: solid;
	margin-left: 0px;
	margin-bottom: 10px;
	margin-right: 20px;
	margin-top: 0px;
	padding: 0px;
	clear: none;
	float: left;
	width: 240px;
}
#adminwrap select#productoverview {
	width: 200px;
}
#adminwrap #product_pic {
	margin-bottom: 10px;
	margin-top: 10px;
	width: 200px;
	border-color: #dedede;
	border-width: 1px;
	border-style: solid;
}
#adminwrap .toolbarselections {
	margin-left: 0px;
	margin-bottom: 5px;
	margin-right: 0px;
	margin-top: 0px;
	padding: 0px;
}
#adminwrap .verticalsplitter {
	margin-left: 0px;
	margin-right: 20px;
	padding-right: 20px;
	padding-left: 20px;
	border-right-color: #dedede;
	border-left-color: #dedede;
	border-right-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-left-width: 1px;
}
#headersub4 {
	height: 83px;
	width: 285px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	float: right;
	background-image: url(../images/ADMIN.gif);
	background-repeat: no-repeat;
}
#adminwrap form {
	width: 918px;
}
#adminwrap .caption {
	margin-left: 0px;
	margin-bottom: 8px;
	margin-right: 0px;
	margin-top: 8px;
	padding: 0px;
	color: #656262;
	font-size: 12px;
	font-family: Helvetica, Verdana, Arial, sans-serif;
}
#adminwrap .caption input {
	width: 130px;
	margin-left: 10px;
	margin-bottom: 0px;
	margin-right: 0px;
	margin-top: 0px;
	border-color: #999999;
	border-width: 1px;
	border-style: solid;
	padding: 0px;
	color: #999999;
	font-size: 11px;
	font-family: Helvetica, Verdana, Arial, sans-serif;
}
